CERTPICKER(1)

NAME
certpicker - certstream certificate picker

DESCRIPTION
Usage of certpicker:

-asder

    Include DER encoding of the certificate

-cert int

    ID of the certificate to fetch from the CT log

-chain

    Include full chain for the certificate

-log string

    URL of the CT log - e.g. ct.googleapis.com/logs/eu1/xenon2025h2